'use strict'
const merge = require('webpack-merge')
const devEnv = require('./dev.env')

module.exports = merge(devEnv, {
  NODE_ENV: '"test"',
  VUE_APP_STATIC: '"http://10.166.2.221:9090/"',
  VUE_APP_ROUTER: '"/test1/"',
  VUE_APP_BASIC_API: '"http://10.166.2.23:3000/mock/28/"'
})
